<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-fitness-license-11.6.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-fitness-license-11.6.0.aar/2cdb876e4a18f7dbbf3c947f799b7664/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-fitness-license-11.6.0.aar/2cdb876e4a18f7dbbf3c947f799b7664/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>